prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@

# API info
api_version=@GPGME_CONFIG_API_VERSION@
host=@GPGME_CONFIG_HOST@

Name: gpgme
Description: GnuPG Made Easy (GPGME) is a C language library that allows to addsupport for cryptography to a program (deprecated)
Version: @VERSION@
Libs: -L${libdir} -lgpgme -lpthread
Cflags: -I${includedir}
Requires: libassuan gpg-error
